﻿<table border="0" cellpadding="0" cellspacing="0">
    <tr style="height:27px;">
        <td style="padding-right:4px;">
            @Html.DevExpress().Label(
                sett =>
                {
                    sett.Text = "Posting To";
                }
            ).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().ComboBox(
                sett =>
                {
                    sett.Name = "cmbPosting";                    
                    sett.Properties.Items.Add("GR");
                    sett.Properties.Items.Add("TP");
                    sett.SelectedIndex = 0;
                }
            ).GetHtml()
        </td>
        <td style="padding-right:4px;">
            @Html.DevExpress().Label(
                sett =>
                {
                    sett.Text = "Plant";
                }
            ).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
                sett =>
                {
                    sett.Name = "Plant";
                    sett.Text = "Karawang";
                    sett.ControlStyle.ForeColor = System.Drawing.Color.Black;
                    sett.Enabled = false;
                }
            ).GetHtml()
        </td>
        <td style="padding-right:4px;">
            @Html.DevExpress().Label(
                sett =>
                {
                    sett.Text = "Doc Code";
                }
            ).GetHtml()
        </td>
        <td>
            @Html.DevExpress().TextBox(
                sett =>
                {
                    sett.Name = "DocCode";
                    sett.Text = "3E";
                    sett.ControlStyle.ForeColor = System.Drawing.Color.Black;
                    sett.Enabled = false;
                }
            ).GetHtml()
        </td>
    </tr>
    <tr style="height:40px;">
        <td align="right" colspan="7">
                @Html.DevExpress().Button(
                settings =>
                    {
                        settings.Name = "Post";
                        settings.Text = "Post";
                        settings.Width = System.Web.UI.WebControls.Unit.Pixel(80);
                        settings.UseSubmitBehavior = true;
                    }).GetHtml()
        </td>
    </tr>
</table>     